CVE-2012-4394

2012-09-05T19:55:02
ID CVE-2012-4394
Type cve
Reporter NVD
Modified 2012-09-06T11:36:40

Description

Cross-site scripting (XSS) vulnerability in apps/files/js/filelist.js in ownCloud before 4.0.5 allows remote attackers to inject arbitrary web script or HTML via the file parameter.